# Asterisk Project : Asterisk 13 Application_MinivmAccMess

Created by wikibot on Aug 08, 2014

# MinivmAccMess()

### Synopsis

Record account specific messages.

### Description

This application is part of the Mini-Voicemail system, configured in `minivm.conf`.

Use this application to record account specific audio/video messages for busy, unavailable and temporary messages.

Account specific directories will be created if they do not exist.

- `MVM_ACCMESS_STATUS` - This is the result of the attempt to record the specified greeting.
  FAILED is set if the file can't be created.
  - SUCCESS
  - FAILED

### Syntax

    MinivmAccMess(username@domain,[options])

##### Arguments

- `mailbox`
  - `username` - Voicemail username
  - `domain` - Voicemail domain
- `options`
  - `u` - Record the `unavailable` greeting.
  - `b` - Record the `busy` greeting.
  - `t` - Record the temporary greeting.
  - `n` - Account name.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538